{
  onSourceModifyDamage(damage, source, target, move) {
    if (target.hp >= target.maxhp) {
      this.debug("Blubber Defense weaken");
      return this.chainModify(0.5);
    }
  },
  flags: { breakable: 1 },
  name: "Blubber Defense",
  rating: 3.5,
  num: 1007
}
